{
  "name": "@pkg/db",
  "module": "index.ts",
  "type": "module",
  "scripts": {
    "db:gen": "drizzle-kit generate --config=drizzle.config.ts",
    "db:drop": "drizzle-kit drop --config=drizzle.config.ts",
    "db:push": "drizzle-kit push --config=drizzle.config.ts",
    "db:migrate": "drizzle-kit generate --config=drizzle.config.ts && drizzle-kit push --config=drizzle.config.ts",
    "db:forcemigrate": "drizzle-kit generate --config=drizzle.config.ts && drizzle-kit push --config=drizzle.config.ts --force",
    "dev": "drizzle-kit studio --host=0.0.0.0 --port=5420 --config=drizzle.config.ts --verbose"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/pg": "^8.11.10",
    "drizzle-kit": "^0.28.0"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "dotenv": "^16.4.7",
    "drizzle-orm": "^0.36.1",
    "postgres": "^3.4.5"
  }
}
